{
  "verseBefore": "Sì tơngãn hanuãq Pitrai apãt tơjuh voh pitỗq, mưng mvah Pitrai hàq tơviãq sa voh đao hluơq dua mơta, sì mơta Pitrai drơh yơu ia harơi dơlãp tũq pasàc kachràq rlao avih. ",
  "verseAfter": "Pãq dlòc tơngãn hơnuãq hũ tơjuh ia pi-tỗq, dòq mưng mơvah nhũ blò tơviãq bẽq đao dua dơlah haluỡq chrĩc. Bòq mơta nhũ sơdah yơu ia harơi dơlãp tũq  pơsàc sơdah avih. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-09-09T02:23:16.388Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
